.u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/deck3_1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  margin: 477px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 10px auto 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  font-size: 1.5rem;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 469px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 581px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3.75rem;
  }
}.u-block-e7e0-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-e7e0-3 {
  background-image: none;
}

.u-block-e7e0-4 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-block-e7e0-3 {
    position: absolute;
    left: calc(((100% - 940px) / 2)  + -25px);
    width: 50px;
    height: 51px;
    right: auto;
  }

  .u-block-e7e0-4 {
    position: absolute;
    width: 50px;
    height: 51px;
    left: auto;
    right: calc(((100% - 940px) / 2)  + -25px);
  }
}

@media (max-width: 991px) {
  .u-block-e7e0-3 {
    left: calc(((100% - 720px) / 2)  + -19px);
  }

  .u-block-e7e0-4 {
    right: calc(((100% - 720px) / 2)  + -19px);
  }
}

@media (max-width: 767px) {
  .u-block-e7e0-3 {
    left: calc(((100% - 540px) / 2)  + -14px);
  }

  .u-block-e7e0-4 {
    right: calc(((100% - 540px) / 2)  + -14px);
  }
}

@media (max-width: 575px) {
  .u-block-e7e0-3 {
    left: calc(((100% - 340px) / 2)  + -9px);
  }

  .u-block-e7e0-4 {
    right: calc(((100% - 340px) / 2)  + -9px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 789px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 98px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  grid-template-rows: auto;
  margin-left: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 499px;
}

.u-section-2 .u-list-item-1 {
  background-position: 50% 50%;
}



.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.75);
  height: 392px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.875rem;
  background-image: none;
  margin: 0 0 -1px;
  padding: 40px 84px 42px 83px;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  filter: brightness(0.75);
  height: 392px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.875rem;
  margin: 0 0 -1px;
  padding: 40px 84px 42px 83px;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  filter: brightness(0.75);
  height: 392px;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.875rem;
  margin: 0 0 -1px;
  padding: 40px 84px 42px 83px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 375px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-right: 49px;
    padding-bottom: 40px;
    padding-left: 49px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-right: 49px;
    padding-bottom: 40px;
    padding-left: 49px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-right: 49px;
    padding-bottom: 40px;
    padding-left: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-btn-1 {
    padding: 39px 74px 41px 73px;
  }

  .u-section-2 .u-btn-2 {
    padding: 39px 74px 41px 73px;
  }

  .u-section-2 .u-btn-3 {
    padding: 39px 74px 41px 73px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 90px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 29px;
  }

  .u-section-2 .u-image-1 {
    height: 358px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 36px;
    padding-left: 36px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 29px;
  }

  .u-section-2 .u-image-2 {
    height: 358px;
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 36px;
    padding-left: 36px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 29px;
  }

  .u-section-2 .u-image-3 {
    height: 358px;
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 36px;
    padding-left: 36px;
  }
	
/*VIEW ALL BRAND____*/
}.u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/maxresdefault.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 632px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 704px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 80px 857px 0 0;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  min-height: 556px;
  margin: 0 auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 375px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 422px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: "EB Garamond";
  margin: 30px 283px 0 30px;
}

.u-section-4 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-family: "EB Garamond";
  line-height: 1.4;
  margin: 0 60px 0 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 422px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-family: "EB Garamond";
  margin: 30px 283px 0 30px;
}

.u-section-4 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-family: "EB Garamond";
  line-height: 1.4;
  margin: 0 60px 0 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 422px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-family: "EB Garamond";
  margin: 30px 283px 0 30px;
}

.u-section-4 .u-text-7 {
  font-family: "EB Garamond";
  line-height: 1.4;
  margin: 0 60px 0 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-4 {
  height: 422px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-family: "EB Garamond";
  margin: 30px 283px 0 30px;
}

.u-section-4 .u-text-9 {
  font-family: "EB Garamond";
  line-height: 1.4;
  margin: 0 60px 0 30px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 18px;
  width: 40px;
  height: 40px;
  top: 218px;
  background-image: none;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 219px;
  background-image: none;
  right: 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-4 .u-text-1 {
    width: 382px;
    margin-right: 657px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    min-height: 490px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-image-1 {
    height: 339px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 93px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: 8px 26px -8px 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-image-2 {
    height: 339px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 93px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin: 8px 26px -8px 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-image-3 {
    height: 339px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 93px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin: 8px 26px -8px 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-4 .u-image-4 {
    height: 339px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 93px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin: 8px 26px -8px 20px;
  }

  .u-section-4 .u-gallery-nav-1 {
    left: 15px;
    top: 177px;
  }

  .u-section-4 .u-gallery-nav-2 {
    top: 177px;
    right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 437px;
  }

  .u-section-4 .u-list-1 {
    width: 584px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 598px;
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-4 .u-image-1 {
    height: 480px;
  }

  .u-section-4 .u-text-2 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 45px;
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 480px;
  }

  .u-section-4 .u-text-4 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 45px;
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 480px;
  }

  .u-section-4 .u-text-6 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 45px;
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 480px;
  }

  .u-section-4 .u-text-8 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 45px;
    margin-bottom: 0;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 257px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 360px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 31px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 360px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 31px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 360px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 31px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 360px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-right: 57px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 227px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 227px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 227px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-4 {
    height: 227px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }
	
/*Let's Find Friends__*/
}.u-section-5 .u-sheet-1 {
  min-height: 730px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 70px 0;
}

.u-section-5 .u-image-1 {
  min-height: 600px;
  pointer-events: auto;
  background-image: url("images/skateboarddog-01-02.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 600px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 800;
  font-size: 2.625rem;
  margin: 142px 1px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 600;
  margin: 26px 1px 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.25rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  padding-left: 50px;
  padding-right: 50px;
  margin: 36px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 499px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 41px;
    padding-left: 34px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-5 .u-image-1 {
    min-height: 382px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-5 .u-image-1 {
    min-height: 573px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-5 .u-image-1 {
    min-height: 361px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
	
/*Newsletter__*/	
}.u-section-6 .u-sheet-1 {
  min-height: 384px;
}

.u-section-6 .u-text-1 {
  line-height: 1.3;
  font-weight: 700;
  margin: 129px 220px 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 46px auto 0 719px;
}

.u-section-6 .u-shape-1 {
  width: 415px;
  height: 46px;
  background-image: none;
  margin: -45px auto 0 287px;
}

.u-section-6 .u-text-2 {
  margin: -74px 544px 60px 287px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 700px;
    height: 39px;
    margin-left: 120px;
    margin-right: 120px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 67px;
    margin-left: 589px;
  }

  .u-section-6 .u-shape-1 {
    width: 350px;
    margin-top: -49px;
    margin-left: 217px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -71px;
    margin-right: 414px;
    margin-left: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 122px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 58px;
    margin-left: 443px;
  }

  .u-section-6 .u-shape-1 {
    width: 290px;
    margin-top: -47px;
    margin-left: 143px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -74px;
    margin-right: 268px;
    margin-left: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 263px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 20px;
    margin-left: 263px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 106px;
    margin-left: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-btn-1 {
    margin-left: 63px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -45px;
    margin-left: 50px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 50px;
  }
}

input{
border-style: hidden;
padding-top:10px;

}

html {
  scroll-behavior: smooth;
}